RSA Products Cross Site Scripting

RSA Identity Governance and Lifecycle, RSA Via Lifecycle and Governance and RSA IMG contain fixes for multiple cross site scripting vulnerabilities that could potentially be exploited by malicious users to compromise an affected system. Affected include RSA Identity Governance and Lifecycle versions 7.0.1, 7.0.2, RSA Via Lifecycle and Governance version 7.0, and RSA Identity Management and Governance (RSA IMG) versions 6.9.1.